<template>
  <view>
    <web-view :src="src" />
  </view>
</template>

<script setup lang="ts">
import { ref } from 'vue'
import Taro from '@tarojs/taro'

const src = ref('')

Taro.useLoad((e) => {
  src.value = Taro.getStorageSync("url")
})
</script>

<style lang="scss"></style>
